Stardate: 3113.2
Starship: "U.S.S. Enterprise (NC-1701)"
Captain: "James T. Kirk"
Logs:
    - "Captain 's log Stardate 3113.2. We were en-route to Starbase 9 for resupply when a black star of high gravitational attraction began to drag us toward it. It required all warp power in reverse to pull us away from the star. But, like snapping a rubber band, the breakaway sent us plunging through space, out of control, to stop here, wherever we are."
    - "Captain's log, supplemental. Engineering Officer Scott informs warp engines damaged, but can be made operational and reenergised."
    - "Captain's Log Stardate 3113.7. Our engines are being repaired, but we are still locked in time, and we have aboard a passenger whom we do not want, and we cannot return."
    - "Captain 's Log, Stardate 3113.9. First Officer Spock recording. Due to an unfortunate accident, we have taken aboard another unwanted passenger."
    - "Captain's Log, Stardate 3114.1. We must make an attempt to break free of this time, or we and our reluctant passengers will remain its prisoners. All we have is a theory and a few facts."
